Subject: Trainer Candidate - Apurwa Tripathi
From: Apurwa Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 4 Apr 2021 02:07:48 -0400

| | Tech Support Test

Name | Apurwa Tripathi
E-mail | [email-masked]
Phone Number | (0) 9140568208
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New ashok nagar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info edge india ltd | Associate assistant manager | Still working | 45000
Previous Employer 1 | Aditya Birla group | Client relationship manager | Till April 2019 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in training? | Ideally I have an experience of handling teams where I have  guided people regarding products, services, call handling procedures , compliance as I have an experience of chat portal and inbound client relation lead process in Jeevansaathi business entity with info edge Ltd. And Aditya Birla group
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing the team the most difficult days are when u have shortage of people and same targets where u need to put a lot more effort ,so we need to motivate people to attain the organisation objective as well as individual goals as well . And this is how exactly we achieved our targets keep fighting with the same spirit is very much required and I have came across many situation where I have alwys been a pillar for my team nd people . So situation changes if u have a will power
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good cus ser and delivering great customer service the only difference is we barely keep our customers satisfied but in great cs you keep them satisfied and loyal and going beyond customers expectations like i.e empathising , ability to understand the problem nd gud listener and many more
What according to you makes you a good candidate for this position? | Being into customer service for almost 3years , every obstacles have a solution nd being into a new role I would try to help people to overcome all the challenges they would have been facing related to work or anything in personal this increases efficiency at work place
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |